body {
	font-family: 'Kanit', sans-serif;
	font-weight: 400;
	color: #363636;
	background-image: url(../images/background_topper.png);
	background-repeat: repeat-x;
	background-position: top;
}


/* TOP STRIP */

.bannerTop {
	height: 45px;
	background-color: #ffd500;
	background-image: url(../images/topBannerMessage.png);
	background-repeat: no-repeat;
	background-position: centre centre;
	background-size: contain;
	padding-left: 0px;
	padding-right: 0px;
}


/* HEADER BLOCK */

.headerBlock {
	top: 0;
	left: 0;
	padding-left: 0px;
	height: 170px;
	margin-top: 0px;
}

/* Logo element */

.logoBlock {
	padding: 30px 20px 20px 15px;
}

.logoBlock img {
	width: 85%;	
}


/* UK Delivery */

.headerDelivery {
	text-align: right;
	padding: 20px 0px 0px 0px;
}

.headerDelivery img {
	width: 80%;
}

/* Contact Section Inc. phone, email etc. */

.headerContact {
	text-align: right;
	color: #ffd500;
	line-height: 300%;
	padding: 20px 0px 0px 0px;
}

.headerCTA {
	font-size: 200%;
	font-weight: 500;
}
.headerPhone {
	font-size: 430%;
	font-weight: 600;
}
.headerPhone a {
	color: #ffd500;
}	
.headerPhone img {
	height: 50px;
	width: 50px;
	margin: -5px 10px 0px 0px;	
}
.headerEmail {
	font-size: 200%;
	font-weight: 300;
}
.headerEmail a {
	color: #ffd500;
}
.headerEmail img {
	height: 30px;
	width: 30px;
	margin: 0px 5px 0px 0px;	
}

/* CENTRAL ELEMENTS */

/* the car block */


.centralBlockTitle {
	font-size: 185%;
	color: #005496;
	padding: 0px 0px 2px 0px;
}
.centralBlock  {
	margin: 0 0 0 0;
	padding-left: 0px;
	padding-right: 0px;
	min-height: 820px;
}
.carPicture {
	height: 140px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.outerCarBlock {
	color: #404548;
	text-transform: uppercase;
	font-weight: 500;
	padding-left: 0px;
	padding-right: 0px;
}
.innerCarBlock {
	color: #404548;
	background-color: #cfd5da;
	text-transform: uppercase;
	font-weight: 500;
	padding: 5px 10px 0px 10px;
	border: solid 2px #fff;
	margin: 0px 10px 5px 0px;
	height: 265px;
}
.carDescription {
	font-size: 110%;
	margin: 0px 0px 5px 0px;
	height: 40px;
	line-height: 110%;
}
.ourPrice {
	font-size: 120%;
	line-height: 80%;
	margin-top: 10px;
}
.thePrice {
	font-size: 250%;
	color: #c00d0e;
	font-weight: 800;
	line-height: 80%;
	padding-left: 0px;
}
.moreInfo {
	background-color: #F1FF2E;
	height: 30px;
	border: 2px solid #fff;
	border-radius: 10px;
	padding: 2px 0px 0px 10px;
}
.moreInfo a {
	color: #404548;
	font-size: 90%;
	font-weight: 600;
	line-height: 110%;
	text-decoration: none;
}
.moreInfo a:hover {
	color: #c00d0e;
	font-size: 90%;
	font-weight: 600;
	line-height: 110%;
	text-decoration: none;
}
.moreInfo.hover {	
	background-color: #fff;
	color: #c00d0e;
}

/* Introduction */

.introduction.mobile {
	display: none;
}
.introduction {
	font-size: 100%;
	line-height: 120%;
	padding-left: 0px;
}
.introduction h1 {
	font-family: 'Sofia', cursive;
	font-size: 300%;
	line-height: 90%;
	margin-top: 0px;
}
.testimonials {
	background-color: #6a7073;
	color: #fff;
	padding-left: 15px;
	padding-right: 0px;
	font-weight: 300;
	line-height: 120%;
	margin-bottom: 15px;
}
.testimonials h1 {
	font-size: 240%;
	font-weight: 600;
	margin-top: 5px;
}
.testimonials h2 {
	font-family: 'Revalia', cursive;
	font-size: 450%;
	margin: -30px 0px 0px -20px;
	float: left;
}
.testimonials p {
	font-size: 130%;
	line-height: 110%;
	font-weight: 300;
	float:none;
	padding-left: 35px;
}
.testimonials h4 {
	padding-left: 35px;
}

.testi_01 {
	padding-right: 10px;
}




/* SIDEBAR AREA */

.sidebar {
	height: 850px;
}
.sb01, .sb02   {
	padding-top: 1px;
	padding-left: 0px;
	padding-right: 0px;
	color: #fff;
	background-color: #fff;
}
.sb01 h1, .sb02 h1 {
	font-size: 200%;
	font-weight: 600;
	line-height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.sb02 p {
	margin-bottom: 0px;
}
.sb01 select  {
	width: 185px;
	color: #363636;
}
.sb01 .topbox, .sb02 .topbox  {
	background-color: #008eca;
	padding-left: 15px;
	padding-right: 15px;

}
.sb01 .bottombox, .sb02 .bottombox  {
	background-color: #fff;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
	background-image: url(../images/bluehalfstrip.png);
	background-repeat: repeat-x;
	background-position: top;
}

.redSearchButton, .redSearchButtonBTN  {
	font-size: 170%;
	font-weight: 700;
	height: 85px;
	color: #FFF;
	padding-left: 15px;
	padding-top: 0px;
	text-align: left;
	background-image: url(../images/sidebar_SearchIcon.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0px 0px;
	background-color: transparent;
	width: 100%;
	border: none;
}

.redSearchButton:hover, .redSearchButtonBTN:hover {
	color: #c00d0d;
	background-image: url(../images/sidebar_SearchIcon.png);
	background-position: 0px -135px;
	border: none;
	cursor: pointer;
}
.redSearchButton a {
	color: #FFF;
	border: none;
	cursor: pointer;
}
.redSearchButton a:hover, .redSearchButton:hover  {
	color: #FFF;
	text-decoration: none;
	border: none;
	cursor: pointer;
}
.redSearchButton button {
	border: none;
	cursor: pointer;
}

.trustpilot {
	padding: 0px;
	background-image: url("../images/trustpilot.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	height: 100px;
}

.sales  {
	font-weight: 900;
	text-align: center;
	font-size: 180%;
	color: #fff;
	padding: 5px;
	background-color: #005496;
	margin-top: 10px;
	line-height: 90%;
	
}

	

input {
	background-color: transparent;
	padding-left: 0px;
	border: none;
}
.sb03  {
	background-color: #fff;
	padding-left: 0px;
	padding-right: 0px;
	color: #005496;
}
.sb03 h1  {
	font-size: 200%;
	font-weight: 900;
	line-height: 100%;
	padding-left: 10px;
	padding-right: 0px;
	margin-top: 10px;
}
.sb03 li {
    display: block;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	background-color: #b6ddf3;
	margin-bottom: 5px;
	margin-left: -40px;
	padding-left: 5px;
}
.sb03 img {
	height: 32px;
	width: 32px;
	margin: 0px 8px 0px 0px;	
}


/* FOOTER SECTION */



/* The Logo Strip */

.logoStrip {
	padding: 0px;
	background-image: url(../images/logos-strip.jpg);
	background-repeat: repeat-x;
	background-size: cover;
	background-position: center center;
	height: 60px;
}



/* The Footer */

.footerBlock {
	background-color: #fff;
	height: 150px;
	line-height: 60%;
	margin: 15px 0px 30px 0px;
	padding-top: 15px;
	padding-left: 0px;
	padding-right: 0px;
}
.footerLeft {
	padding-left: 0px;
}

.footerRight {
	text-align: right;
	padding-right: 0px;
}





/* SITE WIDE ELEMENTS */


/* font Styles  */

.f800 {
	font-weight: 800;
}



/* FEATURE CAR PAGE */

.goback {
	color: #000;
}
.carPictureFeature {
	height: 380px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: 10px;
}
.outerCarBlockFeature {
	color: #404548;
	text-transform: uppercase;
	font-weight: 500;
	padding-left: 0px;
	padding-right: 0px;
}
.innerCarBlockFeature {
	color: #404548;
	background-color: #cfd5da;
	text-transform: uppercase;
	font-weight: 500;
	padding: 10px;
	border: solid 2px #fff;
	margin: 0px 0px 15px 0px;
	height: 850px;
}
.carDescriptionFeature {
	font-size: 290%;
	margin-bottom: 10px;
	line-height: 90%;
}
.ourPriceFeature {
	font-size: 120%;
	line-height: 80%;
	margin-top: 10px;
}
.thePriceFeature {
	font-size: 400%;
	color: #005496;
	font-weight: 700;
	line-height: 80%;
	padding-left: 0px;
	margin-bottom: 20px;
}
.ResultsNavButton {
	background-color: #005496;
	color: #fff;
	margin: 5px 10px 5px 0px;
	font-size: 110%;
	font-weight: 700;
	padding: 2px 10px;
	}


.theFeatures {
	line-height: 100%;
}
.specification {
	padding-left: 0px;
	padding-right: 0px;
}
table#spec  {
	border: 1px solid #000;
	padding-left: 0px;
	padding-right: 0px;
}

table#spec td {
	border: 1px solid #000;
	padding: 5px 10px;
	background-color: #b6ddf3;
}


/* Central Contact Section on Feature page */

.contactCentralBock {
	background-color: #bfe2f3;
	padding-left: 0px;
	padding-right: 0px;
	height: 850px;
}
.contactFeatureTop {
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(../images/blueBlock.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
	color: #fff;
	height: 390px;
}
.contactFeatureTop h1 {
	font-size: 430%;
	font-weight: 800;
	line-height: 80%;
	margin-top: -20px;
}
.contactFeatureTop h2 {
	font-size: 300%;
	font-weight: 700;
	line-height: 80%;
	margin-top: -5px;
}
.goback {
	font-size: 130%;
	font-weight: 600;
	line-height: 100%;
	text-align: center;
	display: block;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
	z-index: 4;
	background-color: #005496;
	color: #ffd500;
	border: none;
	text-decoration: underline;
}

.goback a {
	color: #ffd500;	
}
.centreText {
	z-index: 3;
}





/* THE NAVBAR STYLE */

.nav {
	font-size: 100%;
	font-weight: 500;
	z-index: 2;
}
.container-fluid {
	padding: 0px;
	height: 70px;
}
.navbar {
    border-radius: 0px;
	margin-bottom: 5px;
	background: transparent;
  }
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding-top: 24px;
}

.searchlink a {
	color: #fff;
	padding-top: 24px;
	background-color: #ff0;
}


.navbar-default .navbar-nav > li  {
	background-color: transparent;
	padding-top: 0px;
	margin-right: 20px;
}

.navbar-default {
	background-color: none;
	color: #fff;
	border: none;
	margin-right: -15px;	
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffd500;
}
.navbar-default .navbar-nav > li > a:hover{
	background-color: none;
	color: #ffd500;	
}


/* the enlarged search element for the navbar */
.navbar .search  a:link {
	font-size: 200%;
	font-weight: 700;
	width: 200px;
	height: 70px;
	color: #c00d0d;
	padding-top: 25px;
	background-image: url(../images/navSearchIcon.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right;
}
.navbar-default .navbar-nav .search a:hover {
	color: #005496;
	background-image: url(../images/navSearchIconHover.png);
}
.menuHeading {
	display: none;	
}




/* RESULTS PAGE */


.carPictureResults {
	height: 120px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.outerCarBlockResults {
	color: #404548;
	text-transform: uppercase;
	font-weight: 500;
	padding-left: 0px;
	padding-right: 0px;
}
.innerCarBlockResults {
	color: #404548;
	background-color: #cfd5da;
	text-transform: uppercase;
	font-weight: 500;
	border: solid 2px #fff;
	margin: 0px 0px 5px 0px;
	height: 150px;
}
.outerCarBlockResults h1 {
	color: #404548;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 130%;
	margin-top: 5px;
	margin-bottom: 3px;
	line-height: 80%;
}
.outerCarBlockResults p {
	color: #404548;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 100%;
	margin-top: 0px;
	line-height: 80%;
}
.innerCarBlockResults .thePrice {
	font-size: 190%;
	color: #c00d0e;
	font-weight: 800;
	line-height: 80%;
	padding-left: 0px;
	margin: -5px 0px 5px 0px;
}
.contactUsIntro {
	margin-top: -25px;
	padding: 0px 0px 0px 0px;
}
.contactUsIntro h1 {
	text-transform: uppercase;
	font-size: 190%;
	font-weight: 800;
	color: #005496;
	padding: 10px 0px 0px 0px;
	margin-bottom: 0px;	
}
.contactUsIntro h2 {
	text-transform: uppercase;
	font-size: 170%;
	color: #005496;
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
}
.innerCarBlockResults .moreInfo {
	background-color: #F1FF2E;
	height: 30px;
	border: 3px solid #fff;
	border-radius: 10px;
	padding: 5px 5px 0px 10px;
}
.innerCarBlockResults .moreInfo a {
	color: #404548;
	font-size: 90%;
	font-weight: 600;
	line-height: 110%;
	text-decoration: none;
}
.innerCarBlockResults .moreInfo a:hover {
	color: #c00d0e;
	font-size: 90%;
	font-weight: 600;
	line-height: 110%;
	text-decoration: none;
}
.moreInfo.hover {	
	background-color: #fff;
	color: #c00d0e;
}
.centralBlockResultsTitle{
	padding-left: 0px;
}
.centralBlockResultsTitle h1 {
	text-transform: uppercase;
	font-size: 190%;
	font-weight: 800;
	color: #005496;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
}
.centralBlockResultsTitle h2 {
	text-transform: uppercase;
	font-size: 170%;
	color: #005496;
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
}

.illustration {
	font-size: 80%;
}

/* OTHER DETAIL PAGES */

.introduction.aboutus, .introduction.FAQs, .introduction.contactUs {
	margin-bottom: 30px;
}

.introduction.aboutus h1, .introduction.FAQs h1, .introduction.testimonial h1, .introduction.contactUs h1 {
	font-family: 'Sofia', cursive;
	color: #005496;
	font-size: 280%;
	margin-top: 20px;
	margin-bottom: 30px;
}

.introduction.aboutus, .introduction.FAQs, .introduction.testimonial, .introduction.contactUs  {
	font-size: 110%;
	line-height: 135%;
}

.introduction.FAQs h2  {
	font-size: 120%;
	line-height: 90%;
	font-weight: 700;
	color: #c00d0d;
}
.introduction.contactUs h2  {
	font-size: 150%;
	line-height: 110%;
	font-weight: 500;
	margin: 0px;
	display: inherit;
	color: #363636;
}

.introduction.FAQs p  {
	padding-left: 25px;
	padding-right: 20px;
}


/* The contact Elements */

.contactUsIntro {
	line-height: 120%;
	padding-right: 30px;
	padding-left: 0px;
	padding-top: 30px;
}
.contactUsBlock {
	padding-left: 0px;
	padding-right: 0px;
}

.contactUsIntro h1 {
	font-size: 190%;
	font-family: 'Kanit', sans-serif;
	font-weight: 800;
	color: #005496;
	padding: 10px 0px 0px 0px;
	margin-bottom: 0px;
}
.contactUsIntro h2 {
	font-size: 170%;
	color: #005496;
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
}
.sidebar.contactUs {
	height: 650px;
}




 /* highlight col-* */
 .testimonialBox [class*='col-'] {
	 background-color: #EDF6F6;
	 background-clip: content-box;
	 min-height: 120px;
	 padding: 5px;
	 border: solid 2px #CACACA;
	 margin: 5px 5px 5px 5px;
	 font-size: 120%;
	 line-height: 130%;
	 text-align: left;
	 width: 32%;
}

.testimonialBox p {
	margin: 5px;
}

.tall {
  height: 160px;
}
.taller {
  height: 200px;
}





/* SITE WIDE ELEMENTS */


/* font Styles  */

.f800 {
	font-weight: 800;
}











.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 3px solid transparent;
  border-radius: 0px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
  background-color: #0F6;
}
.btn-default {
  color: #C36;
  background-color: #FF0;
  border-color: #333;
}
.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: #Ff0;
  border-color: #8c8c8c;
}
.btn-default:hover {
  color: #fff;
  background-color: #30F;
  border-color: #000;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: #0FF;
  border-color: #8c8c8c;
}

.well {
	background-color: #bfe2f3;
	text-align: left;
	margin: 0px;	
}
.form-group {
	margin: 0px 0px 5px 0px;
}

.form-group .col-md-12 {
	padding-left: 0px;
}

.form-horizontal .control-label {
	text-align: left;
	font-size: 20px;
	line-height: 120%;
	margin: 0px 0px 7px 0px;	
}

.btn-warning {
	color: #fff;
	background-color: #00A12C;
	border: #fff 2px solid;
	border-radius: 15px;
	font-size: 25px;
	margin-top: 5px;
}
.btn-warning:focus,
.btn-warning.focus {
	color: #fff;
	background-color: #005A28;
	border-color: #fff;
}
.btn-warning:hover {
	color: #fff;
	background-color: #005A28;
	border-color: #fff;
}


/* TESTIMONIALS PAGE */
	
.introduction.testimonial {
	display: inherit;
	width: 100%;
	padding-right: 0px;
}
	
/* highlight col-* */
 .testimonialBox [class*='col-'] {
	 background-color: #EDF6F6;
	 background-clip: content-box;
	 min-height: 120px;
	 padding: 5px;
	 border: solid 2px #CACACA;
	 margin: 5px 5px 5px 5px;
	 font-size: 120%;
	 line-height: 130%;
	 text-align: left;
	 width: 31%;
}



.WADAResultsNavTable {
	text-aligh: right;
	float: right;
}

.WADAResultsNavTop {
	text-aligh: right;
	float: right;
}

.WADAResults {
}

.WADAResultsNavigation {
	height: 120px;
	text-aligh: right;
}


/* ADVERT BLOCK */

.advertStrip {
	background-color: #fff;
	background-image: url(../images/advertDesktop.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	margin: 20px 0px 0px 0px;
	height: 80px;
	width: 100%;
}

.advertStripO {
	background-image: url(../images/advertDesktopO.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	margin: 20px 0px 0px 0px;
	height: 80px;
	width: 100%;
}




